1. Kartik

    OP Kartik GBAtemp Advanced Fan
    Member

    Joined:
    Jun 6, 2015
    Messages:
    616
    Country:
    India
  2. zoogie

    zoogie playing around in the dsiware
    Developer

    Joined:
    Nov 30, 2014
    Messages:
    8,264
    Country:
    Micronesia, Federated States of
    Contrary to popular belief, getting the lowest possible firmware isn't always a good idea. This is especially true with the 3ds.

    It can be softmodded, but you are better off getting a 2ds or o3ds XL.
     
  3. lolzvid

    lolzvid GBAtemp Regular
    Member

    Joined:
    Dec 26, 2014
    Messages:
    148
    Country:
    Brazil
    Firmware 1.1.0U?

    Wow, that's a nice find!

    Of what I know, you still need to be on a firmware version between 2.0 and 9.2. If the 3DS doesn't have the internet browser, you should upgrade to 4.x (MSET exploit).
     
  4. Kartik

    OP Kartik GBAtemp Advanced Fan
    Member

    Joined:
    Jun 6, 2015
    Messages:
    616
    Country:
    India
    how can i exactly update to 4.x without updating 10.3
     
  5. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,947
    Country:
    United States
    lolzvid likes this.
  6. Kartik

    OP Kartik GBAtemp Advanced Fan
    Member

    Joined:
    Jun 6, 2015
    Messages:
    616
    Country:
    India
  7. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,947
    Country:
    United States
    yes. you'll always be told what version it is when you put it in your 3DS, so you won't update past 4.5 on accident.
     
  8. zoogie

    zoogie playing around in the dsiware
    Developer

    Joined:
    Nov 30, 2014
    Messages:
    8,264
    Country:
    Micronesia, Federated States of
    little to no risk for 3rd party games, but 1st party (Nintendo published) games frequently have multiple revisions with higher firmware than listed on 3dsdb. (and they're more expensive usually!)
     
Draft saved Draft deleted